<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Paralax-1 homework</title>
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
</head>
<body>
    <section class="section-title">
        <div class="title-box-up">
            <p class="title-box-up-main-text">SERTIZ</p>
            <p class="title-box-up-text">Awsome One Page HTML Templates</p>
        </div>
        <div class="title-box">
            <div class="title-box-left">
                <p class="title-box-main-text color-org">WE</p>
             </div>
            <div class="title-box-right">
               <p class="title-box-main-text color-white">MAKE SMART DESIGN</p>
            </div>
        </div>

    </section>

    <section class="section-content-one">
        <div class="content-box-one">
            <h2 class="content-h2 cl-grey">what they said about us</h2>
            <p class="content-p cl-grey-light">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
            <hr class="content-line">
        </div>
        <div class="content-box-two">
            <h2 class="content-h2 cl-white">We Change <span class="cl-orange">Ideas</span> To <span class="cl-orange">Realities</span></h2>
            <hr class="content-line">
        </div>
        <div class="content-box-three">
            <h2 class="content-h2">The secret of a company is the team</h2>
            <p class="content-p">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
            <hr class="content-line">
       </div>
       <div class="content-box-four">
            <h2 class="content-h2 cl-white">We are <span class="cl-orange">Featured</span> on</h2>
            <hr class="content-line">
            <div class="content-box-four-img">
                <img src="img/logo-1.png" alt="" class="content-logo">
                <img src="img/logo-2.png" alt="" class="content-logo">
                <img src="img/logo-3.png" alt="" class="content-logo">
                <img src="img/logo-4.png" alt="" class="content-logo">
            </div>
       </div>
        <div class="content-box-five">
            <h2 class="content-h2">They trust us because we made great work</h2>
            <p class="content-p">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
            <hr class="content-line">
       </div>
       <div class="content-box-six">
            <h2 class="content-h2 cl-white">Check what <span class="cl-orange">said</span> our <span class="cl-orange">bird</span></h2>
            <hr class="content-line">
            <p class="content-p-in-box cl-white">We have great products at <span class="cl-orange">#Themeforest</span> for One Page Website here <br><span class="cl-orange">themeforest.net/item/akwamarin-one-page-pa...</span></p>
            <hr class="content-line-long">
        </div>
        <div class="content-box-seven">
            <h2 class="content-h2">Some times we share some goods</h2>
            <p class="content-p">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
       </div>
    </section>
    
</body>
</html>